Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.57990
Category:CGI abuses : XSS
Title:MyCalendar Multiple Cross-Site Scripting Vulnerabilities
Summary:NOSUMMARY
Description:Description:

The remote version of MyCalendar, according to its version
number, is vulnerable to multiple cross site scripting
vulnerabilities as a result of insufficient sanitization
of user supplied data.

E.g. http://yoursite.com/mycalendar/index.php?go=>

Versions prior up to and including v2.20.3 are known to be vulnerable.

Solution : Upgrade to a later version.

Risk factor : Medium

CVSS Score:
4.3

Cross-Ref: BugTraq ID: 22635
Common Vulnerability Exposure (CVE) ID: CVE-2007-1050
http://www.securityfocus.com/bid/22635
Bugtraq: 20070219 MyCalendar multiple XSS (Google Search)
http://www.securityfocus.com/archive/1/460598/100/0/threaded
http://forums.avenir-geopolitique.net/viewtopic.php?t=2686
http://osvdb.org/33317
http://osvdb.org/33318
http://osvdb.org/33319
http://secunia.com/advisories/24222
http://securityreason.com/securityalert/2270
http://www.vupen.com/english/advisories/2007/0679
XForce ISS Database: mycalendar-index-xss(32581)
https://exchange.xforce.ibmcloud.com/vulnerabilities/32581
CopyrightCopyright (c) 2007 E-Soft Inc. http://www.securityspace.com

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2022 E-Soft Inc. All rights reserved.